## fonts-urw-base35 20170801

=== debian/changelog ===
fonts-urw-base35 (20170801-2) unstable; urgency=medium

  * Upload to unstable.
  * Apply two post-release patches from the upstream GIT repo:
    + fontconfig: split urw-fallback.conf into 3 files.
    + appstream: fix typos and syntax errors.
  * Install upstream's AppStream data file now that its syntax has been fixed.
  * Move fontconfig rules to priority 61.
  * Remove old fontconfig rules upon upgrading.
  * Bump Standards-Version to 4.1.1.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 04 Oct 2017 18:31:21 +0200

fonts-urw-base35 (20170801-1) experimental; urgency=medium

  * New upstream version 20170801.
  * Follow upstream's move to github.
  * Fix location of font files in upstream release.
  * Install upstream's own fontconfig rules.
  * Fix vcs-field-uses-insecure-uri lintian warning.
  * Update copyright years in debian/copyright.
  * Remove hence unused lintian overrides concerning uncredited
    Adobe code fragments in the font files.
  * Bump Standards-Version to 4.1.0.
  * Bump Debhelper compat to 10.
  * Update font names in package description.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 30 Sep 2017 15:48:45 +0200

fonts-urw-base35 (20151005-1) experimental; urgency=medium

  * Imported Upstream version 20151005

 -- Fabian Greffrath <fabian@debian.org>  Mon, 12 Oct 2015 13:53:10 +0200

fonts-urw-base35 (20150629-1) experimental; urgency=medium

  * Imported Upstream version 20150629
    + This update adds print quality Greek and Cyrillic glyphs to a subset of
      the base 35 Postscript LL2 fonts, i.e. the subset corresponding to the
      PDF base 14 font set. These are the substitute fonts for Times, Helvetica
      and Courier, i.e. Nimbus Roman, Sans and Mono, respectively.
  * Font family names have changed back to "Nimbus Roman No9 L" and
    "Nimbus Sans L" between 20150330 and 20150629. Update the fontconfig
    snippet accordingly.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 29 Jun 2015 12:17:57 +0200

fonts-urw-base35 (20150330-1) experimental; urgency=low

  * Initial release (Closes: #721521).
    + This package contains an updated set of fonts that are metric-compatible
      with the 35 PostScript Level 2 Base Fonts. These fonts have been made
      available by upstream authors URW++ Design & Development to Artifex, the
      developers of Ghostscript, and are shipped as part of Ghostscript 9.16.

  * Add Suggests: fonts-texgyre for extensive remakes of these fonts and
    fonts-freefont-otf | fonts-freefont-ttf for collections that have merged
    the Cyrillic glyphs of the now obsolete urwcyr fork.
  * Do not install the Windows printer metric .pfm files anymore, they aren't
    needed nor used by anything in Debian.
  * URW++ upstream has changed some font family names relative to those in the
    gsfonts package. Add a fontconfig rule to accept the new font family names
    as aliases for the previous ones.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 26 Jun 2015 10:58:21 +0200
