=== debian/control ===
Source: fonts-urw-base35
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://github.com/ArtifexSoftware/urw-base35-fonts
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-urw-base35.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-urw-base35.git/

# Commented lines prepare the transition from gsfonts + gsfonts-x11

Package: fonts-urw-base35
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 fonts-freefont-otf | fonts-freefont-ttf,
 fonts-texgyre
#Breaks:
# gsfonts (<< 20150330-1~),
# gsfonts-x11 (<< 20150330-1~)
#Replaces:
# gsfonts (<< 20150330-1~),
# gsfonts-x11 (<< 20150330-1~)
Description: font set metric-compatible with the 35 PostScript Level 2 Base Fonts
 A commercial-quality set of PostScript Type 1 fonts, metric-compatible
 with the 35 PostScript Language Level 2 Base Fonts. This package contains
 outlines in .pfb format and metrics in .afm format of the following fonts:
 .
  C059
  D050000L
  Nimbus Mono PS
  Nimbus Roman
  Nimbus Sans
  Nimbus Sans Narrow
  P052
  Standard Symbols PS
  URW Bookman
  URW Gothic
  Z003
 .
# This package also makes the fonts available to an X server under both
# their "urw" names and via fonts.alias under the official "adobe" names.
# .
 Extensive remakes of these fonts in the OpenType format are available in the
 GUST TeX Gyre collection in the fonts-texgyre package. The Cyrillic glyphs
 added to the now obsolete urwcyr fork of these fonts have been merged into
 the GNU FreeFont collection available in the fonts-freefont-otf or
 fonts-freefont-ttf packages.

#Package: gsfonts
#Depends:
# fonts-urw-base35,
# ${misc:Depends}
#Architecture: all
#Multi-Arch: foreign
#Section: oldlibs
#Priority: extra
#Description: transitional dummy package
# This package is a dummy transitional package. It can be safely removed.
#
#Package: gsfonts-x11
#Depends:
# fonts-urw-base35,
# ${misc:Depends}
#Architecture: all
#Multi-Arch: foreign
#Section: oldlibs
#Priority: extra
#Description: transitional dummy package
# This package is a dummy transitional package. It can be safely removed.
