## fonts-urw-base35 20170801.1

=== debian/changelog ===
fonts-urw-base35 (20170801.1-3) unstable; urgency=medium

  * Install the OTF variants of the fonts as well (Closes: #939197).
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.4.0.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 02 Sep 2019 13:23:55 +0200

fonts-urw-base35 (20170801.1-2) unstable; urgency=medium

  * Fix typo in symlink file names for fontconfig configuration
    files, thanks Julian Wollrath (Closes: #900801).

 -- Fabian Greffrath <fabian@debian.org>  Tue, 05 Jun 2018 21:02:52 +0200

fonts-urw-base35 (20170801.1-1) unstable; urgency=medium

  * New upstream version 20170801.1
    + The same font files as the previous release,
      but with the metadata fixes done since then.
  * Remove all patches, applied upstream.
  * Remove urw-nimbus-sans-narrow.conf fontconfig file,
    removed upstream.
  * Do not install urw-fallback-specifics.conf fontconfig file
    anymore, its mappings are already part of fontconfig's config
    files by default.
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.1.4.
  * Update Maintainer mailing list address.
  * Update Vcs-* fields to point to salsa.
  * Use secure debian/copyright format URI.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 04 Jun 2018 17:41:55 +0200
