=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: fonts-urw-base35
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 10)
-Standards-Version: 4.1.1
+ debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: https://github.com/ArtifexSoftware/urw-base35-fonts
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-urw-base35.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-urw-base35.git/
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-urw-base35.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-urw-base35
 
 # Commented lines prepare the transition from gsfonts + gsfonts-x11
 
@@ -30,7 +30,7 @@
 Description: font set metric-compatible with the 35 PostScript Level 2 Base Fonts
  A commercial-quality set of PostScript Type 1 fonts, metric-compatible
  with the 35 PostScript Language Level 2 Base Fonts. This package contains
- outlines in .pfb format and metrics in .afm format of the following fonts:
+ outlines in .t1 format and metrics in .afm format of the following fonts:
  .
   C059
   D050000L
