## fonts-urw-base35 20200910

=== debian/changelog ===
fonts-urw-base35 (20200910-8) unstable; urgency=medium

  * Apply two post-release patches from the upstream GIT repository:
    + Add an alias to 'Century'.
    + Remove inappropriate generic aliases for D050000L
      (Closes: #1064972).

 -- Fabian Greffrath <fabian@debian.org>  Thu, 29 Feb 2024 22:18:26 +0100

fonts-urw-base35 (20200910-7) unstable; urgency=medium

  [ Roland Rosenfeld ]
  * Add segment headers to X11/Type1/*.pfb fonts (Closes: #1029168).
  * Fix d/t/check-fonts-urw-base35-scale to support real files.
  * Add lintian-overrides for false positive license issue.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 27 Jan 2023 20:26:01 +0100

fonts-urw-base35 (20200910-6) unstable; urgency=medium

  * Fix debian/watch file.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 20 Oct 2022 22:22:44 +0200

fonts-urw-base35 (20200910-5) unstable; urgency=medium

  * Add a debian/NEWS file explaining the transition from gsfonts
    to fonts-urw-base35 (and date it back to the -2 revision which
    introduced this transition).

 -- Fabian Greffrath <fabian@debian.org>  Wed, 19 Oct 2022 11:55:56 +0200

fonts-urw-base35 (20200910-4) unstable; urgency=medium

  * Upload to unstable.
  * Add "Breaks: grace (<= 1:5.1.25-12)" to gsfonts,
    thanks Nicholas Breen.
  * Remove left-over gsfonts defoma hints file in maintainer scripts,
    thanks again Roland Rosenfeld.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 02 Sep 2022 17:37:00 +0200

fonts-urw-base35 (20200910-3) experimental; urgency=medium

  * Properly handle epoch in dependencies and maintainer scripts.
  * Add and adapt autopkgtests from the gsfonts-x11 package,
    thanks again Roland Rosenfeld.
  * Add maintainer scripts to remove left-over config files
    of the transitional packages.
  * Add Roland Rosenfeld to Uploaders.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 27 Aug 2022 22:16:14 +0200

fonts-urw-base35 (20200910-2) experimental; urgency=medium

  * Upload to experimental.
  * Replace the gsfonts and gsfonts-x11 packages and provide them as
    transitional dummy packages, thanks Roland Rosenfeld
    <roland@debian.org> (Closes: #977765).
  * Fix and update debian/watch file.
  * Fix inconsistent-appstream-metadata-license lintian warning.
  * Bump Standards-Version to 4.6.1.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 27 Aug 2022 13:21:40 +0200

fonts-urw-base35 (20200910-1) unstable; urgency=medium

  * New upstream version 20200910
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper-compat to 13.
  * Rules-Requires-Root: no.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 16 Sep 2020 08:27:48 +0200
