=== debian/control ===
Source: fonts-urw-base35
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>,
 Roland Rosenfeld <roland@debian.org>
Build-Depends:
 debhelper-compat (= 13), t1utils
Standards-Version: 4.6.1
Homepage: https://github.com/ArtifexSoftware/urw-base35-fonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-urw-base35.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-urw-base35
Rules-Requires-Root: no

Package: fonts-urw-base35
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 fonts-freefont-otf | fonts-freefont-ttf,
 fonts-texgyre
Breaks:
 gsfonts (<< 2:20200910-2~),
 gsfonts-x11 (<< 2:20200910-2~)
Replaces:
 gsfonts (<< 2:20200910-2~),
 gsfonts-x11 (<< 2:20200910-2~)
Description: font set metric-compatible with the 35 PostScript Level 2 Base Fonts
 A commercial-quality set of PostScript Type 1 fonts, metric-compatible
 with the 35 PostScript Language Level 2 Base Fonts. This package contains
 outlines in .t1 format and metrics in .afm format of the following fonts:
 .
  C059
  D050000L
  Nimbus Mono PS
  Nimbus Roman
  Nimbus Sans
  Nimbus Sans Narrow
  P052
  Standard Symbols PS
  URW Bookman
  URW Gothic
  Z003
 .
 This package also makes the fonts available to an X server under both
 their "urw" names and via fonts.alias under the official "adobe" names.
 .
 Extensive remakes of these fonts in the OpenType format are available in the
 GUST TeX Gyre collection in the fonts-texgyre package. The Cyrillic glyphs
 added to the now obsolete urwcyr fork of these fonts have been merged into
 the GNU FreeFont collection available in the fonts-freefont-otf or
 fonts-freefont-ttf packages.

Package: gsfonts
Depends:
 fonts-urw-base35 (>= 20200910-2~),
 ${misc:Depends}
Breaks:
 grace (<= 1:5.1.25-12)
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Description: transitional dummy package (gsfonts -> fonts-urw-base35)
 This package is a dummy package to enable the gsfonts to fonts-urw-base35
 transition. It can be safely removed.

Package: gsfonts-x11
Depends:
 fonts-urw-base35 (>= 20200910-2~),
 ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Description: transitional dummy package (gsfonts-x11 -> fonts-urw-base35)
 This package is a dummy package to enable the gsfonts-x11 to fonts-urw-base35
 transition. It can be safely removed.
