=== debian/watch ===
version=4
opts="uversionmangle=s/_/~/" \
https://github.com/ArtifexSoftware/urw-base35-fonts/tags \
https://github.com/ArtifexSoftware/urw-base35-fonts/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
